.version.piscine___pontrieux_trompe_l__il_sur_mesure /* version checker */
{
	color: #0000FE;
	background-color: #726506;
}

.html
{
	background-color: #FFFFFF;
}

#page
{
	z-index: 1;
	width: 960px;
	min-height: 5032.931578786582px;
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: transparent;
	padding-bottom: 0px;
	margin-left: auto;
	margin-right: auto;
}

#page_position_content
{
	margin-bottom: -1185px;
	padding-top: 141px;
}

#slideshowu6636
{
	z-index: 2;
	width: 0.01px;
	height: 0px;
	margin-left: 155px;
}

#u6638popup
{
	z-index: 3;
}

#u87339
{
	z-index: 4;
}

#menuu261495
{
	z-index: 6;
	width: 1160px;
	top: 0px;
	left: 50%;
	margin-left: -580px;
}

#u261503
{
	width: 385px;
	min-height: 80px;
	margin-right: -10000px;
}

#u261504
{
	width: 381px;
	padding-bottom: 40px;
}

#u261504:hover
{
	width: 381px;
	min-height: 0px;
	margin: 0px;
}

#u261504:active
{
	width: 381px;
	min-height: 0px;
	margin: 0px;
}

#u261505-4
{
	width: 381px;
	min-height: 36px;
	margin-right: -10000px;
	top: 20px;
}

#u261504:hover #u261505-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 36px;
	margin: 0px -10000px 0px 0px;
}

#u261504:active #u261505-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 36px;
	margin: 0px -10000px 0px 0px;
}

#u261510
{
	width: 385px;
	min-height: 80px;
	margin-right: -10000px;
	left: 387px;
}

#u261511
{
	width: 381px;
	padding-bottom: 40px;
}

#u261504.MuseMenuActive,#u261511:hover
{
	width: 381px;
	min-height: 0px;
	margin: 0px;
}

#u261511:active
{
	width: 381px;
	min-height: 0px;
	margin: 0px;
}

#u261511.MuseMenuActive
{
	width: 381px;
	min-height: 0px;
	margin: 0px;
}

#u261513-4
{
	width: 381px;
	min-height: 36px;
	margin-right: -10000px;
	top: 20px;
}

#u261504.MuseMenuActive #u261505-4,#u261511:hover #u261513-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 36px;
	margin: 0px -10000px 0px 0px;
}

#u261511:active #u261513-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 36px;
	margin: 0px -10000px 0px 0px;
}

#u261515
{
	width: 384px;
	top: 80px;
}

#u261516
{
	width: 384px;
}

#u261516:hover
{
	margin: 0px;
}

#u261541
{
	width: 382px;
	padding-bottom: 37px;
	margin-right: -10000px;
}

#u261541:hover
{
	width: 382px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u261544-4
{
	width: 374px;
	min-height: 28px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	margin-right: -10000px;
	top: 18px;
	left: 2px;
}

#u261541:hover #u261544-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 28px;
	margin: 0px -10000px 0px 0px;
}

#u261548
{
	width: 382px;
	padding-bottom: 37px;
	margin-right: -10000px;
}

#u261541.MuseMenuActive,#u261548:hover
{
	width: 382px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u261549-4
{
	width: 374px;
	min-height: 28px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	margin-right: -10000px;
	top: 18px;
	left: 2px;
}

#u261541.MuseMenuActive #u261544-4,#u261548:hover #u261549-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 28px;
	margin: 0px -10000px 0px 0px;
}

#u261520
{
	width: 382px;
	padding-bottom: 37px;
	margin-right: -10000px;
}

#u261548.MuseMenuActive,#u261520:hover
{
	width: 382px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u261523-4
{
	width: 374px;
	min-height: 28px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	margin-right: -10000px;
	top: 18px;
	left: 2px;
}

#u261548.MuseMenuActive #u261549-4,#u261520:hover #u261523-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 28px;
	margin: 0px -10000px 0px 0px;
}

#u261555
{
	width: 382px;
	padding-bottom: 37px;
	margin-right: -10000px;
}

#u261520.MuseMenuActive,#u261555:hover
{
	width: 382px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u261557-4
{
	width: 374px;
	min-height: 28px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	margin-right: -10000px;
	top: 18px;
	left: 2px;
}

#u261520.MuseMenuActive #u261523-4,#u261555:hover #u261557-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 28px;
	margin: 0px -10000px 0px 0px;
}

#u261532
{
	width: 382px;
	padding-bottom: 37px;
	margin-right: -10000px;
}

#u261555.MuseMenuActive,#u261532:hover
{
	width: 382px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u261533-4
{
	width: 374px;
	min-height: 28px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	margin-right: -10000px;
	top: 18px;
	left: 2px;
}

#u261555.MuseMenuActive #u261557-4,#u261532:hover #u261533-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 28px;
	margin: 0px -10000px 0px 0px;
}

#u261538,#u261545,#u261517,#u261552,#u261531,#u261524
{
	width: 384px;
}

#u261525
{
	width: 382px;
	padding-bottom: 37px;
	margin-right: -10000px;
}

#u261532.MuseMenuActive,#u261525:hover
{
	width: 382px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u261525.MuseMenuActive
{
	width: 382px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u261527-4
{
	width: 374px;
	min-height: 28px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	margin-right: -10000px;
	top: 18px;
	left: 2px;
}

#u261532.MuseMenuActive #u261533-4,#u261525:hover #u261527-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 28px;
	margin: 0px -10000px 0px 0px;
}

#u261525.MuseMenuActive #u261527-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 28px;
	margin: 0px -10000px 0px 0px;
}

#u261496
{
	width: 386px;
	min-height: 80px;
	margin-right: -10000px;
	left: 774px;
}

#u261497
{
	width: 382px;
	padding-bottom: 40px;
}

#u261497:hover
{
	width: 382px;
	min-height: 0px;
	margin: 0px;
}

#u261497:active
{
	width: 382px;
	min-height: 0px;
	margin: 0px;
}

#u261497.MuseMenuActive
{
	width: 382px;
	min-height: 0px;
	margin: 0px;
}

#u261498-4
{
	width: 382px;
	min-height: 36px;
	margin-right: -10000px;
	top: 20px;
}

#u261511.MuseMenuActive #u261513-4,#u261497:hover #u261498-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 36px;
	margin: 0px -10000px 0px 0px;
}

#u261497:active #u261498-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 36px;
	margin: 0px -10000px 0px 0px;
}

#u261497.MuseMenuActive #u261498-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 36px;
	margin: 0px -10000px 0px 0px;
}

#ppu239679
{
	width: 0.01px;
	margin-top: 49px;
}

#pu239679
{
	z-index: 63;
	width: 0.01px;
	position: relative;
	margin: -1px -10000px -2px -1px;
}

#u239679
{
	z-index: 0;
	width: 1034px;
	opacity: 0.76;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=76)";
	filter: alpha(opacity=76);
	position: absolute;
	top: 0px;
	bottom: 0px;
}

._u239679.f3s_top
{
	background-image: url("../images/u202561-sprite.png");
	width: 1034px;
	overflow: hidden;
	height: 23px;
	background-position: left top;
}

._u239679.f3s_mid
{
	background-image: url("../images/u202561-sprite.png");
	overflow: visible;
	background-position: -1034px top;
	width: 1034px;
	height: 4428px;
}

._u239679.f3s_bot
{
	background-image: url("../images/u202561-sprite.png");
	width: 1034px;
	overflow: visible;
	height: 21px;
	background-position: -2068px top;
}

#pu239677-4
{
	width: 0.01px;
	padding-bottom: 57.45000000000255px;
	position: relative;
	left: 54px;
	padding-top: 21px;
	z-index: 2;
}

#u239677-4
{
	z-index: 64;
	width: 145px;
	min-height: 18px;
	background-color: transparent;
	color: #FFFFFF;
	font-family: Helvetica, Helvetica Neue, Arial, sans-serif;
	margin-left: 19px;
	position: relative;
}

#u239677-4:hover
{
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 18px;
	margin: 0px 0px 0px 19px;
}

#u239677-4:hover p
{
	color: #00FF00;
	visibility: inherit;
}

#u239671-9
{
	z-index: 68;
	width: 919px;
	min-height: 237px;
	background-color: transparent;
	line-height: 44px;
	color: #009CFF;
	font-size: 37px;
	text-align: center;
	font-weight: bold;
	margin-left: 6px;
	margin-top: 46px;
	position: relative;
}

#u239671
{
	color: #FCC821;
}

#u239671-7
{
	font-style: italic;
	line-height: 0px;/* 0 for mixed font sized paras; applied on spans instead */
}

#u239671-6
{
	font-size: 35px;
	color: #FFFFFF;
	line-height: 42px;
}

#u239727
{
	z-index: 145;
	display: block;
	vertical-align: top;
	margin-left: 4px;
	margin-top: 21px;
	position: relative;
}

#u239733-4
{
	z-index: 147;
	width: 922px;
	min-height: 14px;
	background-color: transparent;
	color: #7F7F7F;
	font-size: 23px;
	line-height: 28px;
	margin-left: 3px;
	margin-top: 21px;
	position: relative;
}

#u239712
{
	z-index: 141;
	display: block;
	vertical-align: top;
	margin-top: 21px;
	position: relative;
}

#u239718
{
	z-index: 143;
	display: block;
	vertical-align: top;
	margin-left: 3px;
	margin-top: 99px;
	position: relative;
}

#u239737-4
{
	z-index: 155;
	width: 922px;
	min-height: 94px;
	background-color: transparent;
	color: #7F7F7F;
	font-size: 21px;
	line-height: 25px;
	margin-left: 6px;
	margin-top: 19px;
	position: relative;
}

#u239738-16
{
	z-index: 159;
	width: 919px;
	min-height: 914px;
	background-color: transparent;
	color: #FFFFFF;
	font-size: 35px;
	line-height: 42px;
	margin-left: 3px;
	margin-top: 639px;
	position: relative;
}

#u239736-4
{
	z-index: 151;
	width: 922px;
	min-height: 94px;
	background-color: transparent;
	color: #7F7F7F;
	font-size: 21px;
	line-height: 25px;
	position: relative;
	margin-right: -10000px;
	margin-top: 1508px;
	left: 56px;
}

#u254662
{
	z-index: 175;
	width: 922px;
	min-height: 565px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 2209px;
	left: 56px;
}

#pbuttonu239674
{
	width: 0.01px;
	margin-top: 235px;
}

#buttonu239674
{
	z-index: 77;
	width: 287px;
	border-width: 3px;
	border-style: solid;
	border-color: #FFFFFF;
	background-color: #000000;
	opacity: 0.48;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=48)";
	filter: alpha(opacity=48);
	-moz-border-radius: 30px;
	-webkit-border-radius: 30px;
	-khtml-border-radius: 30px;
	border-radius: 30px;
	padding-bottom: 18px;
	position: relative;
	margin-right: -10000px;
	margin-top: 737px;
	left: 389px;
}

#buttonu239674:hover
{
	background-color: #545454;
	width: 287px;
	min-height: 0px;
	margin: 737px -10000px 0px 0px;
}

#u239676
{
	z-index: 82;
	width: 18px;
	height: 17px;
	border-color: #000000;
	background-color: #FFFFFF;
	-moz-border-radius: 100px;
	-webkit-border-radius: 100px;
	-khtml-border-radius: 100px;
	border-radius: 100px;
	position: relative;
	margin-right: -10000px;
	margin-top: 20px;
	left: 20px;
}

#buttonu239674:hover #u239676
{
	background-color: #FFFFFF;
	margin: 20px -10000px 0px 0px;
}

#buttonu239674.ButtonSelected #u239676
{
	margin: 20px -10000px 0px 0px;
}

#u239675-4
{
	z-index: 78;
	width: 226px;
	min-height: 23px;
	background-color: transparent;
	line-height: 25px;
	font-size: 21px;
	color: #FFFFFF;
	letter-spacing: 1px;
	text-align: center;
	font-family: Arial, Helvetica Neue, Helvetica, sans-serif;
	font-weight: bold;
	position: relative;
	margin-right: -10000px;
	margin-top: 16px;
	left: 43px;
}

#buttonu239674:hover #u239675-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 23px;
	margin: 16px -10000px 0px 0px;
}

#buttonu239674.ButtonSelected #u239675-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 23px;
	margin: 16px -10000px 0px 0px;
}

#buttonu239674:hover #u239675-4 p
{
	color: #FFFFFF;
	visibility: inherit;
}

#u239682
{
	z-index: 83;
	width: 1034px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 27px;
	left: -1px;
}

#u239700
{
	z-index: 84;
	width: 1028px;
	border-width: 3px;
	border-style: solid;
	border-color: #FFFFFF;
	background-color: #4B727F;
	-moz-border-radius: 40px;
	-webkit-border-radius: 40px;
	-khtml-border-radius: 40px;
	border-radius: 40px;
	position: relative;
	margin-right: -10000px;
}

#u239700_position_content
{
	margin-bottom: -46px;
	padding-top: 105px;
}

#u239683
{
	z-index: 92;
	width: 904px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-left: 78px;
	position: relative;
}

#u239685
{
	z-index: 93;
	width: 904px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u239688
{
	z-index: 94;
	width: 904px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u239690
{
	z-index: 95;
	width: 904px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u239691
{
	z-index: 96;
	width: 904px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u239692-21
{
	z-index: 97;
	width: 857px;
	min-height: 690px;
	border-color: #FFFFFF;
	background-color: transparent;
	color: #FFFFFF;
	position: relative;
	margin-right: -10000px;
}

#u239692-2
{
	font-size: 28px;
	text-align: center;
	line-height: 34px;
	font-weight: bold;
}

#u239692-3
{
	font-size: 35px;
	text-align: center;
	line-height: 42px;
	font-weight: bold;
}

#u239692-4,#u239692-6,#u239692-7,#u239692-11,#u239692-13,#u239692-15,#u239692-17,#u239692-19
{
	font-size: 35px;
	line-height: 42px;
}

#u239693
{
	z-index: 118;
	width: 859px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 635px;
	left: 45px;
}

#u239693_clip
{
	overflow: hidden;
	width: 859px;
	height: 441px;
}

#u239693_img
{
	margin: -27px -41px 279px 41px;
}

#u239689-7
{
	z-index: 120;
	width: 890px;
	min-height: 77px;
	background-color: transparent;
	line-height: 36px;
	color: #FFFFFF;
	font-size: 30px;
	text-align: center;
	position: relative;
	margin-right: -10000px;
	margin-top: 836px;
}

#u239689
{
	font-weight: bold;
}

#u239686
{
	z-index: 127;
	width: 593px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 760px;
	left: 135px;
}

#u239684-6
{
	z-index: 129;
	width: 496px;
	min-height: 68px;
	background-color: transparent;
	line-height: 30px;
	color: #FFFFFF;
	font-size: 25px;
	text-align: center;
	font-weight: bold;
	position: relative;
	margin-right: -10000px;
	margin-top: 940px;
	left: 165px;
}

#buttonu239697
{
	z-index: 86;
	width: 407px;
	border-width: 3px;
	border-style: solid;
	border-color: #000000;
	background-color: #CACACA;
	-moz-border-radius: 41px;
	-webkit-border-radius: 41px;
	-khtml-border-radius: 41px;
	border-radius: 41px;
	padding-bottom: 25px;
	margin-left: 580px;
	margin-top: 11px;
	position: relative;
}

#buttonu239697:hover
{
	background-color: #545454;
	width: 407px;
	min-height: 0px;
	margin: 11px 0px 0px 580px;
}

#u239698
{
	z-index: 91;
	width: 32px;
	height: 31px;
	border-color: #000000;
	background-color: #545454;
	-moz-border-radius: 100px;
	-webkit-border-radius: 100px;
	-khtml-border-radius: 100px;
	border-radius: 100px;
	position: relative;
	margin-right: -10000px;
	margin-top: 26px;
	left: 30px;
}

#buttonu239697:hover #u239698
{
	background-color: #FFFFFF;
	margin: 26px -10000px 0px 0px;
}

#buttonu239697.ButtonSelected #u239698
{
	background-color: #545454;
	margin: 26px -10000px 0px 0px;
}

#u239699-4
{
	z-index: 87;
	width: 304px;
	min-height: 31px;
	background-color: transparent;
	line-height: 35px;
	color: #3C3C3C;
	font-size: 29px;
	letter-spacing: 1px;
	text-align: center;
	font-family: Verdana, Tahoma, Geneva, sans-serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 27px;
	left: 65px;
}

#buttonu239697:hover #u239699-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 31px;
	margin: 27px -10000px 0px 0px;
}

#buttonu239697.ButtonSelected #u239699-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 31px;
	margin: 27px -10000px 0px 0px;
}

#buttonu239697:hover #u239699-4 p
{
	color: #FFFFFF;
	visibility: inherit;
}

#u239695
{
	z-index: 85;
	width: 428px;
	min-height: 105px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 1192px;
	left: 55px;
}

#buttonu239668
{
	z-index: 135;
	width: 388px;
	border-width: 3px;
	border-style: solid;
	border-color: #000000;
	background-color: #CACACA;
	-moz-border-radius: 41px;
	-webkit-border-radius: 41px;
	-khtml-border-radius: 41px;
	border-radius: 41px;
	padding-bottom: 18px;
	position: relative;
	margin-right: -10000px;
	margin-top: -1px;
	left: 319px;
}

#buttonu239668:hover
{
	background-color: #545454;
	width: 388px;
	min-height: 0px;
	margin: -1px -10000px 0px 0px;
}

#u239670
{
	z-index: 140;
	width: 32px;
	height: 31px;
	border-color: #000000;
	background-color: #545454;
	-moz-border-radius: 100px;
	-webkit-border-radius: 100px;
	-khtml-border-radius: 100px;
	border-radius: 100px;
	position: relative;
	margin-right: -10000px;
	margin-top: 23px;
	left: 28px;
}

#buttonu239668:hover #u239670
{
	background-color: #FFFFFF;
	margin: 23px -10000px 0px 0px;
}

#buttonu239668.ButtonSelected #u239670
{
	background-color: #545454;
	margin: 23px -10000px 0px 0px;
}

#u239669-4
{
	z-index: 136;
	width: 304px;
	min-height: 31px;
	background-color: transparent;
	line-height: 35px;
	color: #3C3C3C;
	font-size: 29px;
	letter-spacing: 1px;
	text-align: center;
	font-family: Verdana, Tahoma, Geneva, sans-serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 21px;
	left: 70px;
}

#buttonu239668:hover #u239669-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 31px;
	margin: 21px -10000px 0px 0px;
}

#buttonu239668.ButtonSelected #u239669-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 31px;
	margin: 21px -10000px 0px 0px;
}

#buttonu239668:hover #u239669-4 p
{
	color: #FFFFFF;
	visibility: inherit;
}

#buttonu239697.ButtonSelected #u239699-4 p,#buttonu239668.ButtonSelected #u239669-4 p
{
	color: #3C3C3C;
	visibility: inherit;
}

body
{
	position: relative;
	min-width: 960px;
	padding-bottom: 1199px;
}

#page .verticalspacer
{
	clear: both;
}

